# Close card account

**PATCH** `/issuing/card-accounts/{card_account_id}/close`

Close a card account.

### Path Parameters

- `card_account_id` `string` _(required)_ — Unique identifier for the card account.

### Body Parameters

- `deactivate_cards_and_card_tokens` `boolean` — When `true`, automatically deactivates all cards and their card tokens before closing the account. When `false` or omitted, the request fails if any cards are not already deactivated.

**Request**

```shell
curl 'https://api.column.com/issuing/card-accounts/<card_account_id>/close' \
  -XPATCH \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "deactivate_cards_and_card_tokens": false
}'
```

**Response 200**

```json
{
  "bank_account_id": "bacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "created_at": "2024-01-15T09:30:00Z",
  "id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "loan_id": "loan_2x8gszy5folpA9s0TOCseE9ABDM",
  "status": "active"
}
```
